[Overview][Types][Classes][Variables][Index] | Reference for unit 'LazDeviceApis' (#lcl)

# TLazDevice.Vibrate

Vibrates the device, if it has hardware support for this.

## Declaration

Source position: lazdeviceapis.pas line 136

`public procedure TLazDevice.Vibrate(`
`ADurationMS: Cardinal`
`);`

## Description

Vibrates the device, if it has hardware support for this. The duration of the vibration is given in milliseconds.